Zelda PH - how to fix save

Discussion in 'Other Flashing Hardware & Software' started by Joboman, Oct 6, 2007.

  1. Joboman
    OP

    Joboman Member

    Newcomer
    40
    0
    Sep 3, 2007
    Canada
    To end all upcoming 'omg i cant save' threads. In order to save your game, you must change your save type manually at the game select screen. you must change the save type from AUTO to FLASH 4Mbit. you can do this by highlighting the game, holding select, then right or left on the dpad to choose the right save type. If you have chosen the right save type, then all should be fine. after you changed your save type, the next time you create a new character will take a couple minutes, so do not turn off your ds while it is doing so. Hope everything works out well for you guys, if you are unclear of anything, i will try my best to answer your questions or maybe someone with more experience will.
     
  2. montes

    montes Newbie

    Newcomer
    3
    0
    Oct 7, 2007
    Canada
    Its works, thanks man!
     
  3. wilddenim

    wilddenim Candy!

    Member
    972
    0
    Sep 4, 2007
    UK
    It didn't work on mine. It is manually set to 4MB but I keep losing the save and it keep going all black. [​IMG]
     
  4. The Mole

    The Mole GBAtemp Regular

    Member
    100
    0
    Oct 3, 2007
    I have an Xpress card which does not have 4MB flash as an option. Can i update it in anyway to get this option or do i need a new card?
     
  5. Joboman
    OP

    Joboman Member

    Newcomer
    40
    0
    Sep 3, 2007
    Canada
    I know for sure that this works for the latest firmware for n-card and all n-card clones. I suggest you upgrade to latest update and try again.. you can find tutorials somewhere in this forum on how to update firmware.
     
  6. wilddenim

    wilddenim Candy!

    Member
    972
    0
    Sep 4, 2007
    UK
    Hmm, I've noticed it turns black when I'm saving and when I'm done writing on maps. How can I fix this?

    I'm on 1.44 on N-Card.

    1.45 - I had problems with that. That's why I'm on 1.44. But it happened as well on 1.45 when I tried on that.